Constructr CMS Multiple Cross Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 46842
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 11 2011 12:00AM
Updated: Mar 11 2011 12:00AM
Credit: Gjoko Krstic
Vulnerable: Constructr CMS Constructr CMS 3.3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus